CANVAS_REGISTER_TRANSFORMS_FREE_FUNC(3)

EXPERIMENTAL_FUNC
canvas_register_transforms_free_func - Register non-linear co-ordinate transformation free function.

SYNOPSIS
#include <karma_canvas.h>

void canvas_register_transforms_free_func

( KWorldCanvas canvas, void (*func) () )

DESCRIPTION
Register non-linear co-ordinate transformation free function.

canvas
    The world canvas object.

func
    The function that is called when transform data is to be freed.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/